﻿body { 
	padding: 0px;
	margin: 0 auto;
	background: #232323 url(images/bg.jpg); 
	font: verdana 12px;
	
}
#header {
	background: url(images/header.png) center top no-repeat;
	width: 974px;
	height: 311px;
	margin: 0 auto;
}
#header h1 {
	margin: 0;
	text-indent: -999px;
}
/*  navigation  */
#nav {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 974px;
}
#nav ul {
	background:  url(images/nav.png) center no-repeat;
	float: left;	
	list-style: none;
	margin: 0; 
	padding: 0 0 0 0;
	width: 974px;
	height: 69px;
}
#nav ul li {
	float: left;
	background: url(images/sep.png) right no-repeat;
	margin: 0; padding: 0;			
}
#nav ul li a {
	float:left;
	margin: 0;
	padding: 18px 15px 16px 25px;
	color: #fff;
	font: 1.3em 'Cabin', sans-serif, Verdana, Sans-Serif;
	text-decoration: none;
}
#nav ul li a:hover, 
#nav ul li a:active {
	border: none;
	color: #ccc;
}
h1, h2, h3, h4 {
	font: bold 1.5em/1.8em 'Cabin', sans-serif, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	color: #222222;
	margin: 8px 0px;
}
/* links */
a:link, a:visited {
	text-decoration: none;
	color: #888;
}
a:hover { color: #000; }
a:link.footer, a:visited.footer {
	float: right;
	margin-top: 0px;
	margin-right: 30px;
	padding: 3px 4px;
	border: 1px solid #2177A5;
	background-color: #3b96e3;
    text-transform: lowercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}
a:hover.footer {
	border: 1px solid #2f79e8;
	background-color: #2f79e8;
}
#content {
   width: 974px;
   margin: 0 auto;
   padding: 0 0 2px 0;
   background: url(images/content_bg.png) repeat-y center top;
   overflow: hidden;
}
#content2 {
   width: 974px;
   height: 15px;
   margin: 0 auto;
   background: url(images/content_bg2.png) no-repeat center bottom;
}
/* columns */
#main {
	float: left;
	margin: 0;
	padding: 15px 0 0 25px;
	width: 658px;
	font-size: .95em;
	text-align: justify;
}
#main img {
	border: 1px solid;
	margin: 2px 10px 1px 10px;
	padding: 3px;
	border-color: #333;
}
#sidebar {
	width: 244px;
	float: right;
   margin: 0;
   padding: 15px 5px 0 5px;
   font-size: .95em;
}
#sidebar h2 {
	font: 1.6em 'Tahoma', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	margin: 0 0 10px 20px;
}
#sidebar ul {	
	list-style: none;
	margin: 0 0 20px 20px; 
	padding: 0 0 0 0;
	width: 210px;
}
#sidebar ul li {
	margin: 0px 0; padding: 8px 0;
		border-bottom: 1px solid #dddddd;
}
#sidebar ul li a {
	margin: 0;
	padding: 18px 15px 16px 5px;
	color: #222;
	font: 0.9em 'Tahoma', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	text-decoration: none;
	text-align: left;
}
#sidebar ul li a:hover, 
#sidebar ul li a:active {
	border: none;
	color: #666;
}

#footer {
	text-align: center;
	font-size: .9em;
	color: #ddd;
    padding: 20px 0 30px 0;
	margin: 0 auto;
	border-top: #1a5d8a;
	width: 960px;
}
#footer a {
	margin: 0 8px;
	color: #ddd;
	font: 1em 'Tahoma', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	text-align: center;
}
#footer a:hover{
	border: none;
	color: #aaa;
}